Bug 426444 - [devel] can't find cracklib/pw_dict.pwd
[devel] can't find cracklib/pw_dict.pwd
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-20 20:53 EST by Jens Petersen
Modified: 2008-01-15 08:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-15 08:50:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
passwd.backtrace (364.42 KB, text/plain)
2007-12-20 20:57 EST, Jens Petersen
no flags Details
anaconda exception dump showing missing cracklib (598.06 KB, text/plain)
2007-12-21 05:47 EST, G.Wolfe Woodbury
no flags Details

  None (edit)
Description Jens Petersen 2007-12-20 20:53:54 EST
Description of problem:
anaconda backtraces after setting the root passwd.

Version-Release number of selected component (if applicable):

How reproducible:
every time

Steps to Reproduce:
1. net install with text mode or vnc
2. set root passwd
Actual results:

Expected results:
no backtrace
Comment 1 Jens Petersen 2007-12-20 20:57:20 EST
Created attachment 290207 [details]
Comment 2 G.Wolfe Woodbury 2007-12-21 05:46:05 EST
Also got this on i386 install this evening.  Attaching dump.
Comment 3 G.Wolfe Woodbury 2007-12-21 05:47:20 EST
Created attachment 290226 [details]
anaconda exception dump showing missing cracklib
Comment 4 Jeremy Katz 2007-12-21 09:05:43 EST
Fixed in git
Comment 5 G.Wolfe Woodbury 2008-01-15 04:52:24 EST
yes, long since. Should be closed.

Note You need to log in before you can comment on or make changes to this bug.